BEEM - Android XMPP - Support #407

Eclipse

01/30/2012 05:51 PM - Anonymous

Status: Closed Start date: 01/30/2012

Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

Anybody knows how to open this project in Eclipse? Tried it but getting errors in src!

Related issues:

Is duplicate of Support #405: Eclipse New 01/30/2012

History

#1 - 01/30/2012 06:28 PM - Frédéric Barthéléry

- Status changed from New to Assigned

See issue #406 and stop open new tickets for the same request. Just register to the site if you really need the information or ask on irc

#2 - 10/09/2012 12:19 AM - Frédéric Barthéléry

- Status changed from Assigned to Resolved

#3 - 10/30/2012 12:06 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
